uuid: faf7b0f4-674c-41d5-a08e-a73ecbce6614
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: home_banner_medium
label: 'Home banner medium (991x650)'
effects:
  a8c7380d-99af-4489-a2b8-86c76d578316:
    uuid: a8c7380d-99af-4489-a2b8-86c76d578316
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 991
      height: 650
      crop_type: focal_point
